## rust-circular 0.3.0

=== debian/changelog ===
rust-circular (0.3.0-1) unstable; urgency=medium

  * Package circular 0.3.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Dec 2023 10:29:45 +0100
