=== debian/control ===
Source: rust-circular
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/circular]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/circular
X-Cargo-Crate: circular
Rules-Requires-Root: no

Package: librust-circular-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-circular+default-dev (= ${binary:Version}),
 librust-circular-0-dev (= ${binary:Version}),
 librust-circular-0+default-dev (= ${binary:Version}),
 librust-circular-0.3-dev (= ${binary:Version}),
 librust-circular-0.3+default-dev (= ${binary:Version}),
 librust-circular-0.3.0-dev (= ${binary:Version}),
 librust-circular-0.3.0+default-dev (= ${binary:Version})
Description: Stream abstraction designed for use with nom - Rust source code
 Source code for Debianized Rust crate "circular"
