=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test circular 0.3.0 --all-targets --all-features
Features: test-name=rust-circular:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular 0.3.0 --all-targets
Features: test-name=librust-circular-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test circular 0.3.0 --all-targets --no-default-features
Features: test-name=librust-circular-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
